Skip to content
Get Started

Get a verified contact

GET/v3/verified-contacts/{phone_number}

Retrieve one verified-contact route by phone number for the authenticated account.

Path ParametersExpand Collapse
phone_number: string
ReturnsExpand Collapse
data: optional object { contact, line }
contact: object { created_at, phone_number, updated_at, 2 more }
created_at: string
phone_number: string

Contact phone number in E.164 format

updated_at: string
verification_status: "pending" or "verified"
One of the following:
"pending"
"verified"
verified: boolean

Whether this contact has completed verification by messaging the shared line

line: object { phone_number, type }
phone_number: string

Shared Sendblue line the contact must message to complete verification

type: "shared"

Get a verified contact

curl https://api.sendblue.co/v3/verified-contacts/$PHONE_NUMBER \
    -H "sb-api-key-id: $SENDBLUE_API_API_KEY" \
    -H "sb-api-secret-key: $SENDBLUE_API_API_SECRET"
{
  "data": {
    "contact": {
      "created_at": "2026-08-12T18:32:12.000Z",
      "phone_number": "+12125550199",
      "updated_at": "2026-08-12T18:32:12.000Z",
      "verification_status": "pending",
      "verified": false
    },
    "line": {
      "phone_number": "+12125550101",
      "type": "shared"
    }
  }
}
Returns Examples
{
  "data": {
    "contact": {
      "created_at": "2026-08-12T18:32:12.000Z",
      "phone_number": "+12125550199",
      "updated_at": "2026-08-12T18:32:12.000Z",
      "verification_status": "pending",
      "verified": false
    },
    "line": {
      "phone_number": "+12125550101",
      "type": "shared"
    }
  }
}